RubyGems Navigation menu

responders_backport 0.1.2

Bringing Rails 3 Responders to your obsolete Rails 2.3.x apps =)

Gemfile
          gem 'responders_backport', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install responders_backport
  
  
  
  
  
  
  

Total downloads 9,915

For this version 8,604

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - March 16, 2010 (10 KB)
  2. 0.1.1 - March 15, 2010 (10 KB)
Show all versions (3 total)